Question

posted by eppu 11 months ago
Hei, olen uusi linux käyttäjä....yritän kirjautua fronter-oppimisalustlle, jolloin herjaa FIREBOX 3 Linux ei ole Fronterin tukema, ole hyvä ja päivitä . Miten?

Fronterin sivuilta löysin, että se tukee firebox 4, miten päivitän 3 neloseksi, vai pitääkö 3 poistaa ja ladata 4, miten?

↓ Show more ↑ Show less
  • All posts
  • Helpful Solutions
  • helpful